<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="./common/css/tanaicon.min.css">
	<link rel="stylesheet" type="text/css" href="./common/css/style.css">
	<script type="text/javascript" src="./common/js/jquery-1.12.4.min.js"></script>
	<title>title in</title>
</head>
<body>
	<div class="wrap">
		<div class="iframe-wrap top-menu" style="height:137px;">
			<iframe src="./html/topMenu.html"></iframe>
		</div>
		<div class="mainContent">
			<div class="content-wrap">
				<!--.schedule -->
				<div class="section schedule">
					<div class="top">
						<p class="tit">2018년 사업일정</p>
					</div>
					<ol class="box-wrap">
						<li class="box">
							<div class="tit-wrap">
								<p class="tit">1. 세부사업 공모</p>
								<p class="date">17.12-11 ~ 18.01.31</p>
							</div>
						</li>
						<li class="blue box">
							<div class="tit-wrap">
								<p class="tit">2. 세부사업 심의</p>
								<p class="date">18.02.01 ~ 18.02.14</p>
							</div>
							<dl class="additional-info">
								<dt>발표일</dt>
								<dd>2월 16일</dd>
							</dl>
						</li>
						<li class="box">
							<div class="tit-wrap">
								<p class="tit">3. 모집 요강 접수</p>
								<p class="date">18.03.10 ~ 18.03.24</p>
							</div>
						</li>
						<li class="box">
							<div class="tit-wrap">
								<p class="tit">4. 참가자 공모</p>
								<p class="date">18.03.10 ~ 18.03.24</p>
							</div>
						</li>
						<li class="blue box">
							<div class="tit-wrap">
								<p class="tit">5. 참가자 심사</p>
								<p class="date">18.04.15 ~ 18.04.20</p>
							</div>
							<dl class="additional-info">
								<dt>1차 발표일</dt>
								<dd>4월 20일</dd>
								<dt>2차 발표일</dt>
								<dd>4월 30일</dd>
							</dl>
						</li>
						<li class="box">
							<div class="tit-wrap">
								<p class="tit">6. 참가자 활동</p>
							</div>
							<dl class="additional-info">
								<dt>계속 사업</dt>
								<dd>2018.02~12</dd>
								<dt>신규 사업</dt>
								<dd>2018.05~12</dd>
							</dl>
						</li>
						<li class="box">
							<div class="tit-wrap">
								<p class="tit">7. 사업 평가</p>
								<p class="date">18.12.10 ~ 18.12.20</p>
							</div>
						</li>
					</ol>
				</div>
				<!-- .state -->
				<div class="section state">
					<div class="box">
						<div class="row-group">
							<div class="cont-item">
								<div class="tit-wrap">
									<p class="tit">9월(누적) 기준 세부사업 예산 집행 상태</p>
									<span class="refer">23개 세부사업 중</span>
								</div>
								<div class="infographic">
									<div class="item green">
										<div class="num">15</div>
										<p class="lv">100% 초과</p>
									</div>
									<div class="item yellow">
										<div class="num">5</div>
										<p class="lv">80% ~ 100%</p>
									</div>
									<div class="item magenta">
										<div class="num">3</div>
										<p class="lv">80% 미만</p>
									</div>
								</div>
							</div>
							<div class="cont-item">
								<div class="tit-wrap">
									<p class="tit">9월(누적) 기준 참가자 별 활동비 집행 상태</p>
									<span class="refer">참가자 130명 중</span>
								</div>
								<div class="infographic">
									<div class="item green">
										<div class="num">100<em class="unit">명</em></div>
										<p class="lv">100% 초과</p>
									</div>
									<div class="item yellow-green">
										<div class="num">100<em class="unit">명</em></div>
										<p class="lv">80% ~ 100%</p>
									</div>
									<div class="item yellow">
										<div class="num">20<em class="unit">명</em></div>
										<p class="lv">60% ~ 80%</p>
									</div>
									<div class="item magenta">
										<div class="num">10<em class="unit">명</em></div>
										<p class="lv">60% 미만</p>
									</div>
								</div>
							</div>
						</div>
						<div class="table-wrap infographic">
							<table>
								<caption></caption>
								<thead>
									<tr>
										<th scope="col" rowspan="2">구분</th>
										<th scope="col" rowspan="2">사업수</th>
										<th scope="col" rowspan="2">정원</th>
										<th scope="col" colspan="3">참가자 현황</th>
										<th scope="col" rowspan="2">과부족</th>
										<th scope="col" rowspan="2">후보자</th>
										<th scope="col" colspan="3">활동비(원)</th>
										<th scope="col" rowspan="2" colspan="2">집행률(%)</th>
									</tr>
									<tr>
										<th scope="col">재위촉</th>
										<th scope="col">위촉</th>
										<th scope="col">계</th>
										<th scope="col">예산액</th>
										<th scope="col">목표액</th>
										<th scope="col">집행액</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<th scope="row">국민안전</th>
										<td>8</td>
										<td>87</td>
										<td>40</td>
										<td>45</td>
										<td>85</td>
										<td>-2 <em class="yellow-note"></em></td>
										<td>3</td>
										<td class="won">1,532,000,000</td>
										<td class="won">424,000,000</td>
										<td class="won">434,000,000</td>
										<td>102</td>
										<td rowspan="5" class="yellow"><div class="num">98%</div></td>
									</tr>
									<tr>
										<th scope="row">사회적 가치</th>
										<td>8</td>
										<td>87</td>
										<td>40</td>
										<td>45</td>
										<td>85</td>
										<td>-2 <em class="yellow-note"></em></td>
										<td>3</td>
										<td class="won">1,532,000,000</td>
										<td class="won">424,000,000</td>
										<td class="won">434,000,000</td>
										<td>102</td>
									</tr>
									<tr>
										<th scope="row">현장컨설팅</th>
										<td>8</td>
										<td>87</td>
										<td>40</td>
										<td>45</td>
										<td>85</td>
										<td>-2 <em class="magenta-note"></em></td>
										<td>3</td>
										<td class="won">1,532,000,000</td>
										<td class="won">424,000,000</td>
										<td class="won">434,000,000</td>
										<td>102</td>
									</tr>
									<tr>
										<th scope="row">역량개발</th>
										<td>8</td>
										<td>87</td>
										<td>40</td>
										<td>45</td>
										<td>85</td>
										<td>-2 <em class="green-note"></em></td>
										<td>3</td>
										<td class="won">1,532,000,000</td>
										<td class="won">424,000,000</td>
										<td class="won">434,000,000</td>
										<td>102</td>
									</tr>
									<tr>
										<th scope="row">총계</th>
										<td>8</td>
										<td>87</td>
										<td>40</td>
										<td>45</td>
										<td>85</td>
										<td>-2 <em class="yellow-note"></em></td>
										<td>3</td>
										<td class="won">1,532,000,000</td>
										<td class="won">424,000,000</td>
										<td class="won">434,000,000</td>
										<td>102</td>
									</tr>
								</tbody>
							</table>
							<div class="note-wrap">
								<div class="green-note">과부족 0명</div>
								<div class="yellow-note">과부족 1명 이상 &amp; 후보자 &ge; 과부족 인원 경우</div>
								<div class="magenta-note">과부족 1명 이상 &amp; 후보자 &lt; 과부족 인원 경우</div>
							</div>
						</div>
					</div>
				</div>
				<!-- // .state -->
				<!-- .brdSummury -->
				<div class="section brdBoxes">
					<!-- .brdBox-wrap -->
					<div class="brdBox-wrap Privacy">
						<div class="tit-wrap">
							<p class="tit">개인정보 관리대상</p>
							<button type="button" class="btn-more ico-plus"><span class="blind">더보기</span></button>
						</div>
						<div class="box">
							<ul class="list-wrap">
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="tit-item ellip_1">참가 신청자 삭제 대상</span>
										<span class="unit-item">30명</span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="tit-item ellip_1">7일 이내 휴면 계정 전환자</span>
										<span class="unit-item">3명</span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="tit-item ellip_1">해촉신청</span>
										<span class="unit-item">1명</span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="tit-item ellip_1">활동비 특이사항</span>
										<span class="unit-item">2명</span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="tit-item ellip_1">세부사업 조정 완료(승인요청)</span>
										<span class="unit-item">3건</span>
									</a>
								</li>
							</ul>
						</div>
					</div>
					<!-- // .brdBox-wrap -->
					<!-- .brdBox-wrap -->
					<div class="brdBox-wrap qna">
						<div class="tit-wrap">
							<p class="tit">Q&AMP;A</p>
							<button type="button" class="btn-more ico-plus"><span class="blind">더보기</span></button>
						</div>
						<div class="box">
							<ul class="list-wrap">
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="ctg-item">[노인교통문화 개선]</span>
										<span class="tit-item ellip_1">궁금한 점 문의 드립니다.</span>
										<span class="name-item">홍길동</span>
										<span class="date-item">2018.09.01</span>
										<span class="icon-item"><em class="icon">답변</em></span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="ctg-item">[노인교통문화 개선]</span>
										<span class="tit-item ellip_1">궁금한 점 문의 드립니다.</span>
										<span class="name-item">홍길동</span>
										<span class="date-item">2018.09.01</span>
										<span class="icon-item"><em class="icon">답변</em></span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="ctg-item">[노인교통문화 개선]</span>
										<span class="tit-item ellip_1">궁금한 점 문의 드립니다.</span>
										<span class="name-item">홍길동</span>
										<span class="date-item">2018.09.01</span>
										<span class="icon-item"></span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="ctg-item">[노인교통문화 개선]</span>
										<span class="tit-item ellip_1">궁금한 점 문의 드립니다.</span>
										<span class="name-item">홍길동</span>
										<span class="date-item">2018.09.01</span>
										<span class="icon-item"></span>
									</a>
								</li>
								<li class="list-item">
									<a href="#;" class="link-item">
										<span class="ctg-item">[노인교통문화 개선]</span>
										<span class="tit-item ellip_1">궁금한 점 문의 드립궁금한 점 문의 드립궁금한 점 문의 드립니다.</span>
										<span class="name-item">홍길동</span>
										<span class="date-item">2018.09.01</span>
										<span class="icon-item"><em class="icon">답변</em></span>
									</a>
								</li>
							</ul>
						</div>
					</div>
					<!-- // .brdBox-wrap -->
				</div>
				<!-- // .brdSummury -->
			</div>
			<!-- // .content-wrap -->
		</div>
		<!-- // .mainContent -->
	</div>
	<!-- end : .wrap -->

	<script type="text/javascript" src="./common/js/common.js"></script>
</body>
</html>